Create account / Log in

Vassal won't open (Catalina?)

Issues with the Vassal engine.

Moderators: Tim M, uckelman

Vassal won't open (Catalina?)

Postby benvandiepen » March 19th, 2020, 5:21 am

Hi there,

I download and am currently attempting to run on Mac OSX Catalina, 10.15.3

When I tried to open at first, it said I needed a JDK, which I downloaded successfully. Now, it won't open at all. When I double click, the icon pops up as thought its attempting to open, but then goes away after a few seconds.

Thank you!

Ben
benvandiepen
 
Posts: 1
Joined: March 19th, 2020, 5:19 am

Re: Vassal won't open (Catalina?)

Postby JoelCFC25 » March 19th, 2020, 10:48 pm

Please check many of the recent threads in this forum--I'm willing to be quite a lot that you have an incompatible version of Java. At this time, nothing newer than Java 8 is supported.
JoelCFC25
 
Posts: 685
Joined: October 12th, 2010, 5:15 pm
Location: Minnetrista, MN


Return to Technical Support & Bugs

Who is online

Users browsing this forum: No registered users and 6 guests